PSA: WhatsApp больше не работает на iPhone 4s, для приложения теперь требуется iOS 10 или новее

PSA: WhatsApp больше не работает на iPhone 4s, для приложения теперь требуется iOS 10 или новее

Популярное приложение для обмена мгновенными сообщениями WhatsApp было обновлено на этой неделе с изменением, которое коснется некоторых пользователей, у которых все еще есть старые телефоны. В последней версии приложения больше не поддерживается iOS 9, а это значит, что оно больше не будет работать на iPhone 4s.

Начиная с версии 2.21.50 WhatsApp для iPhone, которая теперь доступна в App Store, для работы приложения требуется iOS 10 или более поздняя версия. Поскольку iPhone 4s не может быть обновлен до iOS 10, пользователи, у которых все еще есть один из этих iPhone, больше не смогут использовать приложение.

Согласно новой статье службы поддержки, опубликованной на официальном сайте WhatsApp, это новые требования для установки приложения:

Android под управлением OS 4.0.3 и новее iPhone под управлением iOS 10 и новее Выберите телефоны под управлением KaiOS 2.5.1 новее, включая JioPhone и JioPhone 2

В последний раз приложение обновлялось для удаления поддержки старых телефонов в феврале 2020 года с версией, в которой прекратилась поддержка iOS 8. Однако, поскольку iPhone 4 был прекращен с iOS 7, пользователи iPhone 4s по-прежнему могли обновиться до iOS 9 по порядку. чтобы продолжать пользоваться WhatsApp. Теперь это невозможно.

Если вы все еще используете WhatsApp на неподдерживаемом устройстве, мы рекомендуем экспортировать всю историю чата, прежде чем приложение полностью перестанет работать.

Соцсети